SLURM(4) | Device Drivers Manual | SLURM(4)

# NAME

`slurm` — Silicon Labs USB FM radio device driver

# SYNOPSIS

`slurm* at uhub? port ?`
`radio* at slurm?`

# DESCRIPTION

The `slurm` driver provides support for USB FM radios based on the Silicon Labs si470x reference design, such as the Instant FM Music RDX-155.

Programs such as radioctl(1) can control the device using the radio(4) interface. The device supports: querying and setting frequency, volume, signal, and stereo status, as well as searching for stations.

# SEE ALSO

radioctl(1), radio(4), uaudio(4)

# HISTORY

The `slurm` device driver appeared in NetBSD 7.0.

# AUTHORS

The `slurm` driver was written by Jonathan A. Kollasch.

July 8, 2022 | NetBSD 11.99